"""Set update title to Text

Revision ID: 42d71a06dd50
Revises: None
Create Date: 2013-01-28 13:40:27.144937

"""

# revision identifiers, used by Alembic.
revision = '42d71a06dd50'
down_revision = None

from alembic import op
import sqlalchemy as sa


def upgrade():
    op.alter_column(table_name='update', column_name='title', type_=sa.Text())
    op.alter_column(table_name='update', column_name='url', type_=sa.Text())


def downgrade():
    op.alter_column(table_name='update', column_name='title', type_=sa.String(2048))
    op.alter_column(table_name='update', column_name='url', type_=sa.String(1024))
